#order-opc .process-left { padding-right: 30px; }

#order-opc #opc_new_account{ margin-bottom: 40px; }
#order-opc #login_form_content .form-group{ margin-bottom: 0; }
#order-opc .lost_password {
    text-decoration: underline;
    margin: 7px 0 0 0;
    font-size: 13px;
    color: var(--gray-color);
    float: right; }
#order-opc .lost_password:hover {
    text-decoration: none;
    color: var(--primary-color); }
#order-opc .effect-btn{
    margin: 0;
    color: var(--gray-color);
    cursor: pointer;
    float: right;
    text-transform: none;
    font-weight: 400;
    font-size: 14px;
    text-decoration: underline;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
#order-opc .effect-btn:hover{ color: var(--primary-color); }
#order-opc .effect-btn i{
    padding-left: 10px;
    position: relative;
    font-size: 12px;
    cursor: pointer;
    top: 1px; }

#order-opc .group-hide{
    visibility: hidden;
    opacity: 0;
    margin: 0 !important;
    height: 0; }
#order-opc #opc_account_form.row{
    margin-left: -10px;
    margin-right: -10px; }
#order-opc #opc_account_form .form-group,
#order-opc #opc_account_form .newsletter-check,
#order-opc #opc_account_form .submit{
    padding: 0 10px;
    margin-bottom: 20px; }
#order-opc #opc_account_form .newsletter-check{
    margin-top: 7px;
    margin-bottom: 0; }
#order-opc #opc_account_form .submit{ margin-bottom: 0; }
#order-opc #opc_account_form input#email,
#order-opc #opc_account_form input#passwd{
    border: 1px solid var(--link-color); }
#order-opc #opc_account_form .address-info{
    color: var(--gray-color);
    margin: 5px 0 15px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #d8d8d8; }

#order-opc #opc_account{ margin-bottom: 40px; }
#order-opc .address_delivery{ margin-bottom: 20px; }
#order-opc .address_delivery label{
    float: left;
    margin: 0;
    line-height: 28px;
    padding-right: 10px;
    font-weight: 600;
    color: #252525; }
#order-opc .address_delivery .selector {
    float: left;
    width: 240px !important; }
#order-opc .address_delivery .selector span {
    height: 30px;
    line-height: 28px; }
#order-opc .address_delivery .selector select {
    float: left;
    height: 30px; }
#order-opc .address_delivery .selector span:after {
    width: 26px;
    height: 26px;
    font-size: 14px;
    line-height: 26px; }

#order-opc .address-info li{
    position: relative;
    padding-left: 50px;
    line-height: 22px; }
#order-opc .address-info li:before{
    position: absolute;
    font-family: "FontAwesome5";
    font-weight: 900;
    font-size: 13px;
    top: 0;
    left: 0;
    width: 35px;
    color: var(--primary-color);
    text-align: center;
    border-right: 1px solid #d8d8d8;
    padding-right: 5px; }
#order-opc .address-info li.address_firstname:before{ content: "\f007"; }
#order-opc .address-info li.address_address1:before{
    content: "\f3c5";
    font-size: 14px; }
#order-opc .address-info li.address_dni:before{ content: "\f2bb"; }
#order-opc .address-info li.address_phone:before{
    content: "\f095";
    font-size: 12px; }
#order-opc .address-info li.address_title{ display: none; }
#order-opc .address-info li.address_firstname,
#order-opc .address-info li.address_city,
#order-opc .address-info li.address_dni{
    margin-bottom: 10px; }
#order-opc .address-info li.address_firstname,
#order-opc .address-info li.address_address1{
    font-weight: 700; }
#order-opc .address-info li.address_phone{
    margin-bottom: 15px;
    font-weight: 700; }

#order-opc #opc_account .update-btn{
    display: inline-block;
    margin-right: 20px;
    color: var(--gray-color);
    text-decoration: underline;
    font-weight: 600; }
#order-opc #opc_account .update-btn:hover{ color: var(--primary-color); }

#order-opc .summary-box{
    padding: 20px;
    background: var(--silver-color); }
#order-opc #cart_summary{ margin-bottom: 0; }
#order-opc #cart_summary td{
    padding: 0;
    border-top: none; }
#order-opc #cart_summary td.cart_product{
    padding-right: 20px;
    padding-bottom: 30px;
    width: 130px; }
#order-opc #cart_summary td.cart_product img{
    background: #fff;
    padding: 7px; }
#order-opc #cart_summary td.cart_description{ padding-bottom: 30px; }
#order-opc #cart_summary .product-name h1{
    margin: 0;
    font-size: 13px;
    font-weight: 700;
    line-height: 18px; }
#order-opc #cart_summary .product-name h1 a{ color: var(--black-color); }
#order-opc #cart_summary .product-name p{
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 0;
    color: var(--gray-color); }
#order-opc #cart_summary .product-price-unit{
    margin-top: 8px;
    margin-bottom: 13px;
    overflow: hidden; }
#order-opc #cart_summary .product-price-unit .product-price {
    line-height: 22px;
    font-size: 14px;
    display: block;
    float: left; }
#order-opc #cart_summary .product-price-unit .old-price {
    margin-left: 7px;
    font-size: 14px; }
#order-opc #cart_summary .product-price-unit .product-sale-box {
    display: block;
    float: left;
    padding: 0px 5px 1px 5px;
    background: #f13340;
    font-size: 12px;
    color: #fff;
    margin: 0 0 0 8px;
    position: relative;
    top: 2px; }
#order-opc #cart_summary .product-qty{
    overflow: hidden;
    margin-bottom: 15px; }
#order-opc #cart_summary .product-qty input.cart_quantity_input {
    width: 40px;
    height: 24px;
    padding: 0;
    float: left;
    border: 1px solid #fff !important;
    text-align: center; }
#order-opc #cart_summary .product-qty .btn-default {
    padding: 0;
    margin-left: 4px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 10px;
    background: #d0d0d0; }
#order-opc #cart_summary .product-qty .btn-default:hover,
#order-opc #cart_summary .product-qty .btn-default:focus {
    background: var(--second-color); }
#order-opc #cart_summary .product-qty .cart_quantity_delete {
    padding: 0;
    margin-left: 20px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 11px;
    color: #858585; }
#order-opc #cart_summary .product-qty .cart_quantity_delete:hover{ color: var(--primary-color); }
#order-opc #cart_summary .product-price-final{
    text-align: right;
    line-height: 20px;
    padding-top: 4px;
    border-top: 1px solid #c8c8c8; }
#order-opc #cart_summary .product-price-final .unit-label{
    line-height: 20px;
    color: var(--gray-color);
    font-weight: 600;
    font-size: 13px;
    vertical-align: bottom; }
#order-opc #cart_summary .product-price-final .price{
    font-weight: 700;
    font-size: 13px;
    padding-left: 5px;
    line-height: 20px;
    color: var(--black-color); }

#order-opc #cart_summary.table>tbody+tbody { border-top: none; }
#order-opc #cart_summary .cart_discount td{
    text-align: right;
    padding-bottom: 10px; }
#order-opc #cart_summary .cart_discount .price_discount_delete {
    padding: 0;
    margin-left: 12px;
    line-height: 20px;
    font-size: 11px;
    color: #858585;
    margin-right: 3px; }
#order-opc #cart_summary .cart_discount .price-discount.price{
    font-weight: 600;
    font-size: 13px;
    padding-left: 7px;
    line-height: 20px;
    color: #252525;
    vertical-align: bottom; }
#order-opc #cart_summary .cart_discount .cart_discount_name{
    line-height: 20px;
    color: var(--gray-color);
    font-weight: 600;
    font-size: 13px;
    vertical-align: bottom; }
#order-opc #cart_summary .cart_discount .cart_discount_name i{
    color: #0170a5;
    font-size: 11px;
    padding-right: 7px; }

#order-opc #cart_summary #cart_voucher .voucher-box{
    padding: 15px 15px 20px 15px;
    margin-bottom: 20px;
    background: #fff; }
#order-opc #cart_summary #cart_voucher h4{
    font-weight: 700;
    color: var(--gray-color);
    font-size: 14px;
    text-align: center;
    margin: 0 0 15px 0;
    line-height: 20px; }
#order-opc #cart_summary #cart_voucher input.discount_name{
    height: 30px;
    width: 68%;
    float: left; }
#order-opc #cart_summary #cart_voucher button{
    width: 32%;
    padding: 5px 0;
    font-size: 14px; }
#order-opc #cart_summary #cart_voucher .title-offers{
    color: var(--gray-color);
    margin: 15px 0 10px 0; }
#order-opc #cart_summary #cart_voucher li .voucher_title{
    line-height: 20px;
    color: var(--gray-color);
    font-weight: 700;
    padding-right: 10px; }
#order-opc #cart_summary #cart_voucher li .voucher_title i{
    color: var(--primary-color);
    font-size: 11px;
    padding-right: 7px; }
#order-opc #cart_summary #cart_voucher li .voucher_name{
    cursor: pointer;
    text-decoration: underline; }

#order-opc #cart_summary .cart_total_products td,
#order-opc #cart_summary .cart_total_delivery td,
#order-opc #cart_summary .cart_total_voucher td,
#order-opc #cart_summary .cart_total_tax td,
#order-opc #cart_summary .cart_total_price td{
    border-bottom: 1px solid #d8d8d8;
    padding: 8px 10px;
    background: #fff;
    line-height: 20px; }
#order-opc #cart_summary .cart_total_products td.text-right,
#order-opc #cart_summary .cart_total_delivery td.text-right,
#order-opc #cart_summary .cart_total_voucher td.text-right,
#order-opc #cart_summary .cart_total_tax td.text-right,
#order-opc #cart_summary .cart_total_price td.text-right{
    border-right: 1px solid #d8d8d8;
    color: var(--gray-color);
    font-weight: 600;
    font-size: 13px; }
#order-opc #cart_summary .cart_total_price td.text-right{
    color: var(--black-color);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px; }
#order-opc #cart_summary .cart_total_products td.price,
#order-opc #cart_summary .cart_total_delivery td.price,
#order-opc #cart_summary .cart_total_voucher td.price,
#order-opc #cart_summary .cart_total_tax td.price,
#order-opc #cart_summary .cart_total_price td.price{
    color: var(--black-color);
    text-align: right;
    font-weight: 600; }
#order-opc #cart_summary .cart_total_price td.price{
    color: var(--black-color);
    font-weight: 700;
    font-size: 15px; }
#order-opc #cart_summary .cart_total_voucher td.price{ color: #35b33f; }
#order-opc #cart_summary .cart_total_tax td.price{ color: var(--gray-color); }
#order-opc #cart_summary .cart_total_tax td.price span{
    font-weight: 400;
    font-size: 12px; }

#order-opc .delivery-option-radio{
    width: 100px;
    text-align: center;
    vertical-align: middle; }
#order-opc .delivery-option-radio div.radio {
    margin-right: 0;
    width: 20px;
    height: 20px;
    display: inline-block; }
#order-opc .delivery-option-radio div.radio span {
    top: 0;
    background-image: none;
    width: 100%;
    height: 100%;
    border: 1px solid var(--primary-color);
    border-radius: 50%; }
#order-opc .delivery-option-radio div.radio input {
    width: 100%;
    height: 100%; }
#order-opc .delivery-option-radio div.radio span.checked:before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: var(--primary-color);
    position: absolute;
    left: 3px;
    top: 3px; }
#order-opc .delivery_option_info p{
    margin: 3px 0;
    color: var(--gray-color); }
#order-opc .delivery_option_info p strong{ color: var(--black-color); }
#order-opc .delivery_option_price{
    width: 140px;
    text-align: center;
    vertical-align: middle; }

#order-opc #opc_payment_methods{ margin-top: 30px; }
#order-opc #opc_payment_methods .checkbox label{
    color: var(--gray-color);
    padding-left: 10px;
    float: left;
    width: 92%; }
#order-opc #opc_payment_methods .checkbox label a{
    font-weight: 700;
    color: var(--gray-color); }
#order-opc #opc_payment_methods .checkbox label a:hover{ color: var(--primary-color); }

#order-opc .paiement_block{ margin-top: 30px; }
#order-opc .payment-box a,
#order-opc .payment-box span{
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px 20px 20px 140px;
    border: 1px solid #d8d8d8;
    background-repeat: no-repeat;
    background-position: 30px center; }
#order-opc .payment-box span{ cursor: default; }
#order-opc .payment-box{ margin-bottom: 20px; }
#order-opc .payment-box.payu a{ background-image: url(../img/icon-pay-online.png); }
#order-opc .payment-box.payu span{ background-image: url(../img/icon-pay-online-gray.png); }
#order-opc .payment-box.cheque a{ background-image: url(../img/icon-pay-cash.png); }
#order-opc .payment-box.cheque span{ background-image: url(../img/icon-pay-cash-gray.png); }
#order-opc .payment-box.addi a{ background-image: url(../img/icon-addi.png); }
#order-opc .payment-box.addi span{ background-image: url(../img/icon-addi-gray.png); }
#order-opc .payment-box.bankwire a{ background-image: url(../img/icon-pay-dataphone.png); }
#order-opc .payment-box.bankwire span{ background-image: url(../img/icon-pay-dataphone-gray.png); }
#order-opc .payment-box a:hover{ background-color: var(--silver-color); }
#order-opc .payment-box h2{
    margin: 0 0 7px 0;
    color: var(--black-color);
    font-weight: 700;
    font-size: 18px; }
#order-opc .payment-box.disabled h2{ color: #999; }
#order-opc .payment-box p{
    margin: 0;
    color: var(--gray-color); }

#payu-validation,
#bankwire-validation,
#cheque-validation,
#addi-validation{
    display: none;
    width: 600px;
    padding: 0; }
#payu-validation h1,
#bankwire-validation h1,
#cheque-validation h1,
#addi-validation h1{
    margin: 0;
    text-align: center;
    padding-right: 44px;
    font-size: 14px;
    line-height: 20px;
    padding: 12px 44px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--black-color);
    background: var(--second-color); }
#payu-validation .method-box,
#bankwire-validation .method-box,
#cheque-validation .method-box,
#addi-validation .method-box{
    padding: 24px 24px 0 24px; }
#payu-validation .method-box .method-img,
#bankwire-validation .method-box .method-img,
#cheque-validation .method-box .method-img,
#addi-validation .method-box .method-img { 
    margin-bottom: 30px; }
#payu-validation .method-box img,
#bankwire-validation .method-box img,
#cheque-validation .method-box img,
#addi-validation .method-box img {
    margin: 0 auto; }
#payu-validation .method-box ul li,
#bankwire-validation .method-box ul li,
#cheque-validation .method-box ul li,
#addi-validation .method-box ul li {
    position: relative;
    padding-left: 30px;
    padding-right: 20px;
    line-height: 22px;
    margin-top: 10px;
    color: var(--gray-color);
    cursor: default; }
#payu-validation .method-box ul li:before,
#bankwire-validation .method-box ul li:before,
#cheque-validation .method-box ul li:before,
#addi-validation .method-box ul li:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: var(--primary-color);
    top: 10px;
    left: 10px; }
#payu-validation .cart_navigation,
#bankwire-validation .cart_navigation,
#cheque-validation .cart_navigation,
#addi-validation .cart_navigation {
    padding: 30px 24px;
    overflow: hidden; }
#payu-validation .cart_navigation .close-fb i,
#bankwire-validation .cart_navigation .close-fb i,
#cheque-validation .cart_navigation .close-fb i,
#addi-validation .cart_navigation .close-fb i {
    padding-right: 8px; }
#payu-validation .cart_navigation .checkout i,
#bankwire-validation .cart_navigation .checkout i,
#cheque-validation .cart_navigation .checkout i,
#addi-validation .cart_navigation .checkout i {
    padding-left: 8px; }
#payu-validation .cart_navigation .wait,
#bankwire-validation .cart_navigation .wait,
#cheque-validation .cart_navigation .wait,
#addi-validation .cart_navigation .wait {
    float: right;
    width: 36px;
    height: 36px;
    background: url(../img/bx_loader.gif) no-repeat center center; }
